/*Home Page*/
#home {
  background: #f9f2f6;
}

#prescription-section-wrapper,
#Faq_Home {
  background-color: #ffffff;
}

.banner-main-block {
  margin-top: -75px;
}

.banner-main-block-inner {
  background-image: url(/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/hero_banner.jpg);
  border-radius: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}

#airsupra .button.aem-GridColumn.aem-GridColumn--default--12 {
  height: 0px;
}

.content-container {
  max-width: 1160px;
  margin: 0 auto;
}

.banner-main {
  position: relative;
}

.guide {
  padding-top: 14%;
  padding-bottom: 10%;
  max-width: 647px;
  position: relative;
  left: 47%;
}

.guide h1 {
  font-family: "lexia";
  font-weight: 500;
  font-size: 80px;
  line-height: 90px;
  color: #830051;
  letter-spacing: 0%;
  text-align: center;
  margin-bottom: 40px;
}

#home #experience-section {
  background: #860051;
}

#home #experience-section .section-title {
  color: #ffffff;
}

#home #experience-section .item-title {
  color: #ffffff;
}

#home #experience-section .item-description {
  color: #ffffff;
}

#Faq_Home {
  padding-top: 5.417vw;
  padding-bottom: 4.583vw;
}

#See_more {
  background: #830051;
  max-width: 229px;
  margin: auto;
  display: flex;
  color: #ffffff;
  padding: 23px 0px;
  border-radius: 45px;
  text-align: center;
  font-size: 23px;
  line-height: 30px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  transition: 0.3s;
  text-decoration: none;
}

#See_more span {
  text-align: center;
  margin: auto;
}

#how_it_works {
  max-width: 1216px;
  margin: 7.431vw auto;
  background-color: #fff;
  border-radius: 50px;
  padding-bottom: 1rem;
}

#how_it_works p.section-title {
  line-height: 65px;
  max-width: 79%;
  margin: auto;
  margin-bottom: 3.8vw;
  padding-top: 5.139vw;
}

#Click_here {
  background: #830051;
  max-width: 80%;
  margin: auto;
  display: flex;
  color: #ffffff;
  padding: 30px 40px;
  border-radius: 60px;
  text-align: center;
  font-size: 27px;
  line-height: 35px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  transition: 0.3s;
  text-decoration: none;
  margin-bottom: 5.99vw;
}

#Click_here span {
  text-align: center;
  margin: auto;
}

span.btn_bold {
  font-weight: 700;
}

#how_it_works .steps-text {
  margin-bottom: 0;
}

#home .cmp-accordion__item span.cmp-accordion__title {
  font-size: 33px;
  margin-bottom: 10px;
}

#home #faq-answer p {
  font-size: 22px;
  max-width: 86%;
}

#home .section-title {
  color: #860051;
}

#home .item-title {
  color: #860051;
}

#home .item-description {
  color: #860051;
}

#Click_here:hover,
#See_more:hover {
  background-color: #efb322;
}

/*Home Page*/

#faq #faqs-title-section,
#faq #az-faqs-qa-section,
#checkout_faq {
  width: 100%;
  max-width: 82.5%;
  padding: 20px 0px;
  margin: 0 auto;
}

#faq #az-faqs-qa-section {
  margin-bottom: 59px;
}

#az-faqs #faqs-title-section {
  margin-top: 380px;
}

#faqs-title-section h1 {
  color: #860051;
  font-family: "Lexia";
  font-size: 52px;
  line-height: 20px;
  font-weight: 500;
  text-align: center;
  margin-left: 0;
  margin-top: 60px;
}

#az-faqs #az-faqs-qa-section {
  max-width: 1235px;
  margin: 90px auto;
  font-family: "Inter", sans-serif !important;
}

.cmp-accordion__item {
  border-bottom: 3px solid #860051;
  margin-bottom: 15px;
}

.cmp-accordion__icon::before {
  color: #f0b323;
  font-size: 26px;
}

.cmp-accordion__button {
  padding: 0.5em 0 !important;
  margin-bottom: 10px;
}

.cmp-accordion__item span.cmp-accordion__title {
  color: #830051;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 22px;
  line-height: 35px;
  letter-spacing: 0%;
}

.cmp-accordion__button--expanded {
  margin-bottom: 0;
}

#faq-answer p {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
  letter-spacing: 0%;
  color: #830051;
  padding-bottom: 10px;
}

p.faq-answer {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
  letter-spacing: 0%;
  color: #830051;
  padding-bottom: 10px;
}

.cmp-accordion__button {
  padding-bottom: 0;
}

.cmp-accordion__panel {
  padding-top: 0 !important;
  padding-left: 0 !important;
}

#az-faqs p.faq-answer a {
  color: #830051;
  font-size: 20px;
  text-decoration: none;
}

.cmp-accordion__item:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

#az-faqs #az-faqs-qa-section .cmp-accordion__panel {
  padding: 0em;
  padding-right: 4em;
}

#az-faqs #az-faqs-qa-section .cmp-accordion__button {
  padding-left: 0;
  padding-right: 0;
}

.cmp-accordion__icon::before {
  content: "" !important;
  background: url("/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/false.svg");
  background-size: cover;
  display: block;
  width: 21px;
  height: 20px;
  font-family: none !important;
  color: transparent;
  font-size: unset;
}

.cmp-accordion__button--expanded .cmp-accordion__icon::before {
  content: "";
  background: url("/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/true.svg");
  background-size: cover;
  width: 23px;
  height: 4px;
  font-family: unset;
}

/*TABLET -STYLES*/
/* Tablet only */
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #az-faqs #faqs-title-section {
    margin-top: 220px;
  }

  #hero_banner {
    margin-top: -37px !important;
  }

  #baxfendy #hero_banner {
    margin-top: -41px !important;
  }

  #farxiga #hero_banner {
    margin-top: -10px !important;
  }

  #lokelma #hero_banner,
  #xigduo #hero_banner {
    margin-top: -40px !important;
  }
  #FluMist #hero_banner {
    margin-top: -41px !important;
  }
  #az-faqs #faqs-title-section h1 {
    font-size: 30px;
    line-height: 20px;
  }

  #az-faqs #az-faqs-qa-section {
    margin: 30px auto;
    padding-left: 45px;
    padding-right: 30px;
  }

  .cmp-accordion__item span.cmp-accordion__title {
    font-size: 20px;
    line-height: 29px;
  }

  p.faq-answer {
    font-size: 18px;
    line-height: 29px;
  }

  #az-faqs p.faq-answer a {
    font-size: 18px;
  }

  #az-faqs #az-faqs-qa-section .cmp-accordion__panel {
    padding-right: 6.5em;
  }
}

/*MOBILE STYLES */
@media (max-width: 767.9px) {
  #az-faqs #faqs-title-section {
    margin-top: 180px;
  }

  #bevespi #left-content-section {
    top: 17.7em;
  }

  #faqs-title-section h1 {
    font-size: 25px;
    line-height: 20px;
    margin-top: 15px;
  }

  #az-faqs #az-faqs-qa-section {
    max-width: 85%;
    margin: 30px auto;
  }

  #faq #faqs-title-section {
    padding-bottom: 0;
  }

  .cmp-accordion__item span.cmp-accordion__title {
    font-size: 14px;
    line-height: 21px;
  }

  #faq-answer p {
    font-size: 12px;
    line-height: 21px;
  }

  p.faq-answer {
    font-size: 12px;
    line-height: 21px;
  }

  #az-faqs p.faq-answer a {
    font-size: 12px;
    white-space: nowrap;
  }

  #az-faqs #az-faqs-qa-section .cmp-accordion__panel {
    padding-right: 2.8em;
  }

  .cmp-accordion__item span.cmp-accordion__title {
    margin-bottom: 0;
  }

  #faq #az-faqs-qa-section {
    margin-bottom: 30px;
  }
}

/*AIRSUPRA-CSS DESK-TOP STYLES*/

#airsupra #hero_banner_section {
  width: 100%;
}

.left-content-section .section-title {
  font-size: 50px;
}

a:hover,
a:active,
a:focus {
  text-decoration: underline;
}

.section-title {
  font-size: 52px;
  line-height: 20px;
  font-weight: 500;
  font-family: "lexia";
  color: #830051;
  text-align: center;
  margin: 35px 0;
}

#left-content-section .left-content-section img {
  max-width: 337px;
}

.purchase-price {
  font-size: 40px;
  font-family: "Montserrat";
  line-height: 50px;
  font-weight: 500;
  color: #830051;
}

.purchase-disclaimer-note {
  font-size: 18px;
  font-family: "Montserrat";
  line-height: 27px;
  font-weight: 500;
  color: #830051;
}

.medication-guide p {
  font-size: 12px;
  font-family: "Montserrat";
  line-height: 14px;
  font-weight: bold;
  color: #830051;
  margin-top: 20px;
}

#learn-about-section .medication-guide p {
  text-align: center;
  margin-top: 3rem;
}

.purchase-info .mobile {
  display: none;
}

.hero-description {
  font-size: 25px;
  font-family: "Montserrat";
  line-height: 30px;
  font-weight: 500;
  color: #830051;
}

#btn_s {
  color: #ffffff;
  font-family: "Montserrat";
  font-size: 23px;
  line-height: 30px;
  font-weight: 600;
  text-decoration: none;
  max-width: 333px;
  padding: 10px 20px;
  width:100%;
}

#btn-section .button {
  border-radius: 50px;
  background-color: #830051;
  text-align: center;
  display: flex;
}
#airsupra #btn_s, #farxiga #btn_s {
    width: 100%;
    padding: 9px 25px;
    display: inline-flex;
}
#airsupra #left-content-section {
  right: 7vw !important;
  left: auto !important;
}
#left-content-section {
  width: 100%;
  max-width: 680px;
  top: 19vw;
  left: 4vw;
  position: absolute;
  text-align: center;
}

#btn-section {
  display: flex;
  gap: 20px;
  margin-top: 50px;
  text-align: center;
}

#left-content-section .hero-description {
  text-align: center;
  padding: 0 14px;
}

#airsupra #left-content-section .button {
  margin: 20px auto;
  max-width: 347px;
  border-radius: 50px;
  background-color: #830051;
  text-align: center;
  min-height: 78px;
}

#airsupra #left-content-section .button:hover {
  background-color: #efb322;
  transition: 0.3s;
  transform: scale(1.05);
}

.purchase-info {
  display: flex;
  flex-direction: row;
  gap: 40px;
  margin: 40px auto 30px auto;
  align-items: center;
  justify-content: center;
  max-width: 1240px;
}

.purchase_description {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.purchase-info .purchase_price {
  max-width: 740px;
  margin: 0 auto 50px auto;
}

#select_program .section-title {
  font-size: 45px;
  line-height: 50px;
  color: #ffffff;
  margin: 0 0 10px 0;
}

#select_program .type {
  font-size: 33px;
  font-family: "Montserrat";
  line-height: 50px;
  font-weight: 400;
  color: #ffffff;
}

.offer-content .price {
  font-size: 182px;
  font-family: "Montserrat";
  line-height: 20px;
  font-weight: 700;
  color: #ffffff;
}

.dollar {
  font-size: 45px;
  font-family: "Montserrat";
  line-height: 20px;
  font-weight: 700;
  color: #ffffff;
  align-self: flex-start;
  margin-top: 6px;
}

.select_program_resources {
  display: flex;
  gap: 50px;
  padding: 80px 0;
  align-items: center;
  text-align: center;
}

#select_program_resources {
  background: #830051;
}

.offer-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-right: 2px solid #ffffff;
  padding-right: 100px;
  height: 288px;
  margin: 0 75px 0 auto;
}

.offer-note {
  color: #ffffff;
  line-height: 24px;
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
  font-family: "Montserrat";
}

.offer-price-row {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.offer-text {
  font-size: 23px;
  line-height: 27px;
  text-transform: uppercase;
  font-weight: 500;
  font-family: "Montserrat";
  color: #ffffff;
  text-align: start;
  margin-top: 60px;
  margin-left: 10px;
}

.offer-title {
  font-size: 33px;
  font-family: "Montserrat";
  line-height: 37px;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 30px;
}

#select_program {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 80px 0 35px 30px;
  max-width: 568px;
}

#drop-down-section ul.cmp-list-dropdown--list {
  margin-top: 10px;
}

#drop-down-section .cmp-list-dropdown--desktop .cmp-list-dropdown--list li {
  width: 100%;
}

.fa-angle-down:before {
  left: 2.5vw;
  position: relative;
}

a.cmp-list-dropdown__head {
  color: #cecece;
  font-family: Montserrat;
  font-weight: 500;
  font-size: 22px;
  line-height: 37px;
  letter-spacing: 0%;
  align-items: center;
  display: flex;
  text-decoration: none;
}

.cmp-list-dropdown--desktop.cmp-list-dropdown--horizontal {
  background-color: #ffffff;
  max-width: 547px;
  width: 547px;
  height: 60px;
  border-radius: 20px;
  border-width: 2px;
  opacity: 1;
  border: 2px solid #830051;
  margin-left: 30px;
}

.cmp-list-dropdown--desktop .open + .cmp-list-dropdown--list {
  width: 547px;
  border: 2px solid #830051 !important;
  border-radius: 20px;
  margin-top: 30px;
}

.cmp-list-dropdown--container li {
  width: 100%;
}

span.cmp-list-dropdown__text span {
  display: block;
  font-family: Montserrat;
  font-weight: 500;
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0%;
  color: #303030;
  max-width: 382px;
}

span.cmp-list-dropdown__text .drop_down-title {
  font-family: Montserrat;
  font-weight: 500;
  font-size: 22px;
  line-height: 37px;
  letter-spacing: 0%;
  color: #830051;
}

span.drop_down-title {
  font-family: Montserrat;
  font-weight: 500;
  font-size: 22px;
  line-height: 37px;
  letter-spacing: 0%;
  color: #830051;
}

span.drop_down-title {
  width: 525px;
  border-radius: 15px;
  padding: 3.5px 13px;
  display: flex;
  align-items: center;
}

span.drop_down-title:after {
  content: "";
  background-image: url(/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/greater_than_icon.svg);
  border-radius: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  position: absolute;
  right: 20px;
  width: 10px;
  height: 17px;
}

#drop-down-section .cmp-list-dropdown__item:hover {
  background-color: #8300511a;
  border-radius: 15px;
  transition: all 0.3s ease;
}

#drop-down-section .cmp-list-dropdown__item:hover .drop_down-title,
#drop-down-section .cmp-list-dropdown__item:hover a > span:nth-child(2) {
  font-weight: 700;
}

.cmp-list-dropdown__item a:nth-child(1) {
  display: inline-grid;
  font-family: Montserrat;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0%;
  color: #303030;
  max-width: 382px;
  text-decoration: none;
}

.cmp-list-dropdown__item a span:nth-child(2) {
  margin-left: 13px;
  max-width: 80%;
}

#drop-down-section .cmp-list-dropdown__head .open .cmp-list-dropdown--list li {
  max-width: 547px;
}

span.cmp-list-dropdown__head-text {
  display: inline-block;
  width: 100%;
  height: 56px;
  padding-top: 10px;
  padding-left: 20px;
}

.cmp-list-dropdown--desktop li {
  border-top: 2px solid #d9d9d9;
}

.cmp-list-dropdown--desktop .fa.fa-angle-down {
  font-size: 26px;
  color: #830051;
}

a.cmp-list-dropdown__head {
  position: relative;
}

.fa-chevron-circle-down:before {
  content: "";
  position: absolute;
  right: 4.5%;
  top: 27px;
  transform: translateY(-50%);
  border-left: 12.18px solid transparent;
  border-right: 12.18px solid transparent;
  border-top: 15.66px solid #830051;
  transition: transform 0.3s ease;
}

#airsupra .prescription-steps-section {
  padding-top: 75px;
}

#prescription-section-wrapper .section-title {
  margin: 85px 0 50px 0;
}

#airsupra .steps-text {
  align-items: normal;
}

.steps-text {
  margin-bottom: 30px;
  font-size: 33px;
  line-height: 35px;
  font-family: "Montserrat";
  font-weight: 500;
  color: #830051;
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
}

.steps_section {
  max-width: 1228px;
  margin: auto;
  margin: 0 auto 60px;
}

.prescription-steps-section .top-text-section {
  text-align: center;
}

#prescription-section-wrapper .steps-text img {
  max-width: 254px;
}

#prescription-section-wrapper {
  background-image: url("/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/airsupra/az-watermark-logo.png");
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
  margin-top: 10px;
}

#home #prescription-section-wrapper {
  margin-top: 0px;
}

.prescription-steps-section .inline-logo {
  padding: 0 12px;
}

.steps-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 19px;
  padding: 40px 11px;
  position: relative;
  max-width: 1228px;
  margin: 0 auto;
}

.steps-content .step-item {
  text-align: center;
}

.step-item:nth-child(3) .item-description,
.step-item:nth-child(4) .item-description {
  padding: 0 15px;
}

.item-title {
  font-size: 26px;
  line-height: 35px;
  font-weight: 600;
  font-family: "Montserrat";
  color: #830051;
  margin-bottom: 15px;
}

.item-description {
  font-size: 22px;
  line-height: 32px;
  font-weight: 500;
  font-family: "Montserrat";
  color: #830051;
  padding: 0 12px;
}

#four_steps_image img {
  max-width: 1228px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

#four_steps_image .cmp-image--mobile {
  display: none;
}

#learn-about-section .section-title img {
  max-width: 302px;
}

#learn-about-section {
  background: #f9f2f6;
  padding: 15px 20px 80.5px;
}
#airsupra #learn-about-section {
  padding: 2.7em 20px 12.43em;
}

#learn-about-section .section-title {
  font-size: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  margin: 60px 0 40px 0;
}

#learn-about-section .section-title a {
  display: contents;
}

#learn-about-section .learn_more_about {
  font-size: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  margin: 50px 0;
}

#go-to-btn {
  background: #830051;
  max-width: 362.68px;
  margin: auto;
  display: flex;
  color: #ffffff;
  padding: 23px 0px;
  border-radius: 45px;
  text-align: center;
  font-size: 23px;
  line-height: 30px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  transition: 0.3s;
  text-decoration: none;
}
#xigduo #go-to-btn {
  max-width: 403.68px;
}
a#go-to-btn:hover {
  background: #fcaf17;
  transition: all 0.3s ease;
}

#go-to-btn span {
  text-align: center;
  margin: auto;
}

#experience-section .section-title {
  margin: 80px 0 60px;
}

#experience-section .benefits-section {
  max-width: 1104px;
  margin: 0 auto 90px;
  display: flex;
  justify-content: space-between;
  text-align: center;
}

.benefits-item {
  flex: 1;
}

.benefits-item .icon {
  margin-bottom: 20px;
}

.ic1 img {
  width: 66.86px;
  height: 66.09px;
}

.ic2 img {
  width: 68.86px;
  height: 67.09px;
}

.ic3 img {
  width: 79px;
  height: 79.01px;
}

.icon.ic3 {
  margin-bottom: 10px;
}

#access-patient-section {
  background: #830051;
  border-radius: 42px;
  max-width: 1224px;
  min-height: 440px;
  max-height: 440px;
  padding: 15px 20px 15px;
  margin: 0 auto 90px auto;
}

#enroll-para-text p {
  font-size: 30px;
  line-height: 45px;
  color: #ffffff;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  max-width: 900px;
  margin: auto;
}

#btn-signin {
  background: #fcaf17;
  max-width: 244px;
  margin: 40px auto;
  display: flex;
  padding: 23px 0px;
  border-radius: 45px;
  text-align: center;
  color: #ffffff;
  font-size: 23px;
  line-height: 30px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  transition: 0.3s;
  text-decoration: none;
}

#btn-signin span {
  text-align: center;
  margin: auto;
}

#access-patient-section .section-title {
  color: #ffffff;
  padding-top: 0;
  margin-top: 70px;
  margin-bottom: 40px;
}

#support-section {
  background: #f9f2f6;
  text-align: center;
  padding: 50px 0 70px;
}

#support-section .support-text {
  font-size: 30px;
  line-height: 24px;
  color: #830051;
  font-family: "Montserrat";
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  max-width: 900px;
  margin: 20px auto 29px;
}

#support-section .support-phone {
  font-size: 30px;
  line-height: 49px;
  font-weight: 600;
  margin: 0px auto;
  text-align: center;
  color: #830051;
}

#support-section .section-title {
  margin-bottom: 20px;
}

#hero_banner {
  margin-top: -85px;
}

.purchase_img_section img {
  max-width: 335px;
}

.select_program_resources {
  position: relative;
}

#farxiga #hero_banner {
  margin-top: -40px;
}

/*LOKELMA STYLES */
#lokelma #learn-about-section .section-title img {
  max-width: 276px;
  height: auto;
}

#lokelma #banner-text-section .text-section img {
  max-width: 429px;
}

#lokelma #prescription-section-wrapper .steps-text img {
  max-width: 279px;
  padding-top: 15px;
}

#lokelma #banner-text-section {
  top: 26vw;
  right: 7vw;
}

#lokelma #hero_banner {
  margin-top: -89px;
}

#lokelma #select_program_resources {
  margin-top: -2px;
}

#lokelma #prescription-section-wrapper .section-title,
#baxfendy #prescription-section-wrapper .section-title {
  margin: 85px 0 30px 0;
}

#lokelma #banner-text-section a {
  max-width: 429px;
  width: 429px;
  display: inherit;
  margin: auto;
}
/*BAXFENDY STYLES*/
#baxfendy #banner-text-section {
  top: 25.5vw;
}

#baxfendy #hero_banner {
  margin-top: -71px;
}

#baxfendy #select_program_resources {
  margin-top: -2px;
}

#baxfendy #banner-text-section .text-section img {
  max-width: 515px;
}

#baxfendy #prescription-section-wrapper .steps-text img {
  max-width: 267px;
  padding-top: 15px;
}

#baxfendy #learn-about-section .section-title img {
  max-width: 313px;
}

@media screen and (min-width: 1599px) {
  #faq #faqs-title-section,
  #faq #az-faqs-qa-section,
  #checkout_faq {
    max-width: 1440px;
  }
}

@media screen and (min-width: 1440.5px) {
  #faq #faqs-title-section,
  #faq #az-faqs-qa-section,
  #checkout_faq {
    max-width: 1440px;
    margin: 0 auto;
  }

  #faq #az-faqs-qa-section {
    margin-bottom: 59px;
  }

  .footer-container {
    margin: 0 auto !important;
  }

  #left-content-section {
    left: calc(50% - 680px);
  }

  #banner-text-section,
  #lokelma #banner-text-section {
    right: calc(50% - 605px);
  }
}

/*TABLET-STYLES */

@media (min-width: 767.9px) and (max-width: 1024px) {
  .left-content-section .section-title {
    font-size: 25px;
    line-height: 20px;
    margin: 10px 0;
  }

  #left-content-section .hero-description {
    font-size: 14px;
    line-height: 19px;
    padding: 0 10px;
  }

  .purchase-info {
    margin: 30px auto;
  }

  .select_program_resources {
    max-width: 685px;
    gap: 20px;
    padding: 50px 0;
  }

  #select_program .section-title {
    font-size: 27px;
    line-height: 29px;
    margin-top: 20px;
  }

  #select_program .type {
    font-size: 14px;
    line-height: 25px;
  }

  .offer-title {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 12px;
  }

  .dollar {
    font-size: 25px;
    line-height: 20px;
  }

  .offer-text {
    font-size: 14px;
    line-height: 17px;
  }

  .offer-note {
    font-size: 10px;
    line-height: 14px;
  }

  .offer-content .price {
    font-size: 100px;
    line-height: 20px;
  }

  .offer-price-row {
    margin-bottom: 10px;
  }

  #prescription-section-wrapper .steps-text img {
    max-width: 136px;
  }

  #prescription-section-wrapper .section-title {
    font-size: 35px;
    line-height: 20px;
    margin: 60px 0 35px 0;
  }

  .steps-text {
    font-size: 20px;
    line-height: 35px;
    margin-bottom: 25px;
  }

  .steps-content {
    padding-top: 35px;
    padding-bottom: 36px;
    gap: 0;
  }

  .steps_section {
    max-width: 703px;
    margin-bottom: 10px;
  }

  #four_steps_image img {
    max-width: 657px;
    padding-left: 0px;
  }

  .steps-content .step-item:last-child {
    margin-left: 10px;
  }

  #learn-about-section .section-title {
    font-size: 30px;
    line-height: 20px;
    margin: 50px 0 30px 0;
  }

  #learn-about-section .section-title img {
    max-width: 161px;
  }

  #go-to-btn {
    max-width: 194px;
    padding: 5px 0px;
  }
  #xigduo #go-to-btn {
    max-width: 230px;
  }
  #go-to-btn span {
    font-size: 13px;
    line-height: 30px;
  }

  #experience-section .section-title {
    font-size: 28px;
    line-height: 38px;
    margin: 40px 0 30px;
  }

  #experience-section .benefits-section {
    gap: 0;
    max-width: 600px;
    padding-bottom: 12px;
    margin-bottom: 0px;
  }

  .benefits-item {
    padding: 20px 0;
  }

  #access-patient-section .section-title {
    font-size: 35px;
    line-height: 20px;
    margin: 40px 0 30px;
  }
  #FluMist #access-patient-section .section-title {
    margin: 40px 0 0px;
  }
  #enroll-para-text p {
    font-size: 18px;
    line-height: 24px;
    width: 90%;
  }

  #airsupra #enroll-para-text {
    max-width: 600px;
  }

  #access-patient-section {
    max-width: 655px;
    min-height: 260px;
    margin: 45px auto;
  }

  #btn-signin {
    font-size: 15px;
    max-width: 119px;
    padding: 8px 0px;
    margin: 30px auto;
  }

  #support-section .section-title {
    font-size: 28px;
    margin: 20px 0px;
  }

  #support-section .support-text {
    font-size: 18px;
    line-height: 24px;
    margin: auto;
    margin-bottom: 10px;
  }

  #support-section {
    padding: 30px 0 40px;
  }

  #btn_s {
    font-size: 12px;
    line-height: 14px;
    padding: 0px;
  }
  #airsupra #left-content-section {
    right: 7vw !important;
  }
  #left-content-section {
    max-width: 370px;
    padding-left: 0;
    top: 13em;
  }
  
  #btn-section .button {
    padding: 10px 20px;
  }

  #btn-section .button:last-child {
    max-width: 183px;
  }

  .purchase_img_section img {
    max-width: 162px;
  }

  #btn-section {
    gap: 20px;
    margin-top: 20px;
  }

  .purchase-price {
    font-size: 23px;
    line-height: 32px;
  }

  .purchase-info .purchase_price {
    margin-bottom: 25px;
    max-width: 410px;
  }

  .purchase-disclaimer-note {
    font-size: 10px;
    line-height: 27px;
  }

  #left-content-section .left-content-section img {
    max-width: 188px;
  }

  #learn-about-section .learn_more_about {
    font-size: 30px;
    line-height: 20px;
    margin: 30px 0;
  }

  .learn_more_about img {
    max-width: 197px;
  }

  #learn-about-section {
    padding: 10px 20px 50px;
  }
  #airsupra #learn-about-section {
    padding: 10px 20px 5.5em;
  }

  .prescription-title {
    font-size: 35px;
    line-height: 20px;
  }

  .steps-text img {
    max-width: 161px;
  }

  .item-title {
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 12px;
  }

  .item-description {
    font-size: 12px;
    line-height: 16px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .timeline-wrapper {
    width: 100%;
    max-width: 96%;
    margin: 0 auto;
    padding-left: 10px;
  }

  #select_program {
    margin: 50px 0 20px 0;
  }

  a.cmp-list-dropdown__head::after {
    right: -30%;
  }

  .cmp-list-dropdown--desktop .open + .cmp-list-dropdown--list {
    max-width: 249px;
  }

  .offer-content {
    border-right: 2px solid #ffffff;
    padding-right: 71px;
    height: 185px;
  }

  .cmp-list-dropdown--desktop.cmp-list-dropdown--horizontal {
    max-width: 249px;
    height: 30px;
    margin: auto;
    border-radius: 10px;
  }

  a.cmp-list-dropdown__head {
    font-size: 12px;
    line-height: 12px;
    top: 7px;
  }
 
  span.cmp-list-dropdown__head-text {
    padding-top: 0px;
    height: 30px;
  }

  .fa-chevron-circle-down:before {
    right: 6.5%;
    top: 8px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 8px solid #830051;
  }
  /*LOKELMA STYLES*/
  #lokelma #hero_banner {
    margin-top: -75px;
  }

  #lokelma #banner-text-section {
    top: 30vw;
    right: 9vw;
  }

  #lokelma #banner-text-section a {
    max-width: 214px;
  }

  #lokelma #banner-text-section .text-section img {
    max-width: 214px;
  }
  #lokelma #prescription-section-wrapper .steps-text img {
    max-width: 131px;
  }

  #lokelma #learn-about-section .section-title img {
    max-width: 150px;
    height: 50px;
  }

  #lokelma #prescription-section-wrapper .section-title,
  #baxfendy #prescription-section-wrapper .section-title {
    margin: 60px 0 35px 0;
  }
  /*BAXFENDY STYLES*/
  #baxfendy #banner-text-section {
    top: 28vw;
  }

  #baxfendy #prescription-section-wrapper .steps-text img {
    max-width: 161px;
  }

  #baxfendy #banner-text-section .text-section img {
    max-width: 195px;
  }

  #baxfendy #banner-text-section .text-section p {
    max-width: 302px;
  }

  #baxfendy #learn-about-section .section-title img {
    max-width: 202px;
  }

  #prescription-section-wrapper {
    margin-top: 0px;
  }

  #bevespi .purchase-info {
    max-width: 684px;
  }

  #xigduo .medication-guide.desktop p {
    max-width: 433px;
  }
}

@media (min-width: 900px) and (max-width: 1024px) {
  #left-content-section {
    top: 17em;
  }
}

@media (min-width: 1260.5px) and (max-width: 1300px) {
  .left-content-section .section-title {
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 23px;
  }

  .hero-description {
    font-size: 20px;
    max-width: 93%;
    line-height: 28px;
  }

  #btn_s {
    font-size: 20px;
    line-height: 28px;
  }
}

@media (min-width: 1260.5px) and (max-width: 1400px) {
  #left-content-section,
  #breztri #left-content-section {
    top: 20em;
  }
  #farxiga #banner-text-section {
    top: 25vw;
  }
  #bevespi #left-content-section {
    top: 18.5em !important;
  }
  #bevespi #hero_banner {
    margin-top: -60px;
  }
}

@media (min-width: 1260.5px) and (max-width: 1388.5px) {
  #select_program .section-title {
    font-size: clamp(2.5625rem, 0.1016rem + 3.125vw, 2.8125rem);
  }

  #select_program .type {
    font-size: clamp(1.8125rem, -0.0332rem + 2.3438vw, 2rem);
  }
}

@media (min-width: 1024.6px) and (max-width: 1260px) {
  .guide {
    max-width: 45vw;
  }

  .guide h1 {
    font-size: 60px;
    line-height: 100%;
    font-size: clamp(40px, calc(-51.596px + 8.936vw), 61px);
  }

  #four_steps_image img {
    max-width: 1024px;
  }

  .steps_section {
    max-width: 1024px;
  }

  .steps-content {
    max-width: 1024px;
  }

  #home .item-title {
    font-size: clamp(15px, calc(-15.532px + 2.979vw), 22px);
    line-height: 1.3;
  }

  .item-description {
    font-size: clamp(15px, calc(6.277px + 0.851vw), 17px);
    line-height: 1.5;
  }

  #how_it_works {
    max-width: 970px;
  }

  #prescription-section-wrapper .section-title,
  #how_it_works p.section-title,
  #home #experience-section .section-title,
  #home .section-title {
    font-size: clamp(40px, calc(22.553px + 1.702vw), 44px);
    line-height: 1.2;
  }

  #home .cmp-accordion__item span.cmp-accordion__title {
    font-size: clamp(25px, calc(3.191px + 2.128vw), 30px);
  }

  #left-content-section {
    top: 20em;
    left: -3vw;
  }
  
  #left-content-section .left-content-section img {
    max-width: 20vw;
  }

  .left-content-section {
    max-width: 80%;
    margin: auto;
  }

  .left-content-section .section-title {
    font-size: clamp(33px, calc(25.277px + 0.851vw), 42px);
    margin: 15px auto;
  }

  .offer-content {
    padding-right: 3rem;
  }

  .offer-content .price {
    font-size: clamp(150px, calc(62.766px + 8.511vw), 170px);
  }

  #left-content-section .hero-description {
    font-size: clamp(20px, calc(6.915px + 1.277vw), 23px);
    line-height: 1.2;
  }

  #airsupra #left-content-section .button {
    max-width: 260px;
    min-height: 60px;
  }

  .purchase_description {
    max-width: 560px;
  }

  .purchase-price {
    font-size: clamp(24px, calc(-2.17px + 2.553vw), 30px);
    line-height: 1.2;
  }

  #select_program .section-title {
    font-size: clamp(34px, calc(7.83px + 2.553vw), 40px);
    line-height: 1.2;
  }

  #select_program .type {
    font-size: clamp(22px, calc(-8.532px + 2.979vw), 29px);
  }

  #prescription-section-wrapper .steps-text img,
  #learn-about-section .section-title img,
  #lokelma #prescription-section-wrapper .steps-text img,
  #baxfendy #prescription-section-wrapper .steps-text img,
  #baxfendy #learn-about-section .section-title img {
    max-width: 15vw;
  }

  #four_steps_image img {
    max-width: 85%;
  }

  .steps_section {
    max-width: 1024px;
  }

  .steps-content {
    max-width: 85%;
  }

  .item-title {
    font-size: clamp(15px, calc(-15.532px + 2.979vw), 22px);
    line-height: 1.3;
  }

  .item-description {
    font-size: clamp(15px, calc(6.277px + 0.851vw), 17px);
    line-height: 1.5;
  }

  #access-patient-section,
  #experience-section .benefits-section {
    max-width: 85%;
  }

  #learn-about-section .section-title,
  #access-patient-section .section-title {
    font-size: clamp(40px, calc(22.553px + 1.702vw), 44px);
    line-height: 1.2;
    margin-bottom: 20px;
  }

  #enroll-para-text p {
    font-size: clamp(26px, calc(8.553px + 1.702vw), 30px);
    line-height: 1.5;
  }

  .section-title {
    font-size: clamp(40px, calc(22.553px + 1.702vw), 44px);
    line-height: 1.2;
  }

  .cmp-list-dropdown--desktop.cmp-list-dropdown--horizontal,
  .cmp-list-dropdown--desktop .open + .cmp-list-dropdown--list {
    width: 38.6vw;
  }

  span.drop_down-title {
    width: 31.1111vw;
  }

  .cmp-list-dropdown__item a span:nth-child(2) {
    max-width: 100%;
  }

  #baxfendy #banner-text-section {
    top: 30vw;
  }

  #baxfendy #banner-text-section .text-section img {
    max-width: 25vw;
  }
}

/*iPAD Pro*/
@media (min-width: 767.5px) and (max-width: 1024.5px) {
  .guide {
    max-width: 348px;
  }

  .guide h1 {
    font-size: 45px;
    line-height: 55px;
  }

  #home .section-title {
    font-size: 30px;
    line-height: 20px;
  }

  #home .cmp-accordion__item span.cmp-accordion__title {
    font-size: 20px;
    line-height: 35px;
    letter-spacing: -0.3px;
  }

  #home #faq-answer p {
    font-size: 20px;
    line-height: 35px;
  }

  #how_it_works p.section-title {
    font-size: 35px;
    line-height: 40px;
    max-width: 86%;
    margin-bottom: 1.8vw;
  }

  div#how_it_works {
    max-width: 85%;
    margin: 5.65vw auto;
  }

  #Click_here {
    font-size: 14px;
    line-height: 1.4;
    max-width: 70%;
    padding: 15px 40px;
  }

  #See_more {
    font-size: 14px;
    line-height: 35px;
    padding: 6px 0px;
    max-width: 124px;
  }

  #airsupra #left-content-section .button {
    min-height: 42px;
    max-width: 160px;
  }

  span.drop_down-title {
    font-size: 18px;
    line-height: 27px;
    width: 100%;
  }

  .cmp-list-dropdown__item a span:nth-child(2) {
    margin-left: 4px;
  }

  span.drop_down-title {
    padding: 3.5px 4px;
  }

  .cmp-list-dropdown__item a span:nth-child(2) {
    max-width: 100%;
  }

  .cmp-list-dropdown--container li {
    padding: 9px 0px !important;
  }
}

/*MOBILE STYLES*/

@media (max-width: 767.9px) {
  .cmp-accordion__icon {
    padding-right: 0 !important;
  }

  /*Home*/
  .banner-main-block-inner {
    background-image: url(/content/dam/intelligentcontent/multibrand/az-patientdirect/us/en/image/global/hero_banner_mobile.jpg);
    min-height: 344px;
  }

  .banner-main-block {
    margin-top: -35px;
  }

  .guide {
    left: 0%;
    padding-top: 9.7em;
  }

  .guide h1 {
    font-size: 30px;
    line-height: 37px;
    max-width: 74%;
    margin: auto;
  }

  #how_it_works {
    max-width: 340px;
  }

  #how_it_works p.section-title {
    font-size: 25px;
    line-height: 32px;
    max-width: 356px;
    padding-top: 6.42vw;
  }

  #how_it_works .steps-text {
    line-height: 25px;
    text-align: center;
  }

  #Click_here {
    font-size: 13px;
    line-height: 1.2;
    max-width: 80%;
    padding: 15px 20px;
    margin-bottom: 40px;
  }

  #Faq_Home .section-title {
    font-size: 25px;
    margin-bottom: 15px;
  }

  #home #experience-section {
    padding-bottom: 42px;
  }

  #See_more {
    font-size: 13px;
    max-width: 131px;
    padding: 7.5px 0px;
  }

  #Faq_Home {
    padding-bottom: 39px;
  }

  #home .cmp-accordion__item span.cmp-accordion__title {
    font-size: 15px;
    padding-right: 2px;
    margin-bottom: 0;
  }

  #home #faq-answer p {
    font-size: 12px;
    line-height: 20px;
  }

  /*Home*/

  .get-flu-mob {
    position: relative;
    top: 2px;
  }

  #hero_banner {
    margin-top: -35px;
  }

  #baxfendy #hero_banner {
    margin-top: -29px;
  }

  #hero_banner img {
    max-height: fit-content;
    min-height: auto;
  }

  #baxfendy #hero_banner img {
    max-height: fit-content;
    min-height: auto;
  }

  #left-content-section .left-content-section img {
    max-width: 161px;
    margin: 0 auto;
    display: block;
  }

  .left-content-section .section-title {
    font-size: 25px;
    line-height: 29px;
    margin: 10px 0;
    margin: 10px auto;
    max-width: 238px;
  }

  #left-content-section .hero-description {
    font-size: 13px;
    line-height: 17px;
    padding: 0;
    margin: 0 auto;
    max-width: 241px;
  }

  #btn-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 21px;
    max-width: 241px;
    margin: 21px auto 0 auto;
  }

  #btn-section .button {
    max-width: 191px;
    padding: 10px 16px;
    display: block;
  }

  #airsupra #btn-section .button {
    padding: 10px 33px;
  }

  #airsupra #left-content-section .button {
    max-width: 147px;
    padding: 6px 14px;
    min-height: 38px;
  }

  #left-content-section {
    left: 0vw;
    top: 17.7em;
  }

  .purchase-info {
    margin: 0 auto 30px;
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  .purchase-price {
    font-size: 18px;
    line-height: 29px;
    margin: 40px auto 0;
  }

  .purchase-disclaimer-note {
    font-size: 10px;
    line-height: 15px;
    padding: 0 40px;
    text-align: center;
  }

  .purchase_img_section img {
    max-width: 202px;
    max-height: 202px;
  }

  .purchase-info .purchase_price {
    margin: 0 auto 15px auto;
    padding: 0 35px;
  }

  .purchase-info .mobile {
    display: block;
    margin-top: 30px;
  }

  .purchase-info .desktop {
    display: none;
  }

  .medication-guide p {
    font-size: 10px;
    text-align: center;
    margin-top: 10px;
  }

  .medication-guide.mobile {
    margin: 0 20px;
  }

  #learn-about-section .medication-guide p {
    margin-top: 2rem;
  }

  #select_program_resources .aem-Grid {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  #select_program .section-title {
    font-size: 25px;
    line-height: 30px;
  }

  #select_program {
    margin: 15px auto 27px auto;
  }

  .select_program_resources {
    padding: 35px 50px 15px 50px;
    justify-content: center;
  }

  #prescription-section-wrapper .steps-text img {
    max-width: 120px;
  }

  #lokelma #prescription-section-wrapper .steps-text img {
    max-width: 125px;
  }

  #prescription-section-wrapper .section-title {
    font-size: 25px;
    line-height: 30px;
    margin: 25px 80px 0px 80px;
  }

  .steps-text {
    font-size: 18px;
    display: block;
    max-width: 300px;
    margin: 5px auto 8px;
    text-align: center;
    letter-spacing: -0.1px;
  }

  .steps-content {
    flex-direction: column;
    padding: 0;
    gap: 15px;
  }

  #four_steps_image .cmp-image--mobile {
    display: block;
    max-height: 471px;
    padding-left: 0;
    margin-top: 3px;
  }

  .steps-content .step-item {
    padding: 0;
  }

  .steps_section {
    max-width: 240px;
    margin: 15px auto 50px;
  }

  #four_steps_image .cmp-image--desktop {
    display: none;
  }

  #az-direct-steps {
    display: flex;
    padding: 0px;
    justify-content: center;
    gap: 25px;
  }

  #prescription-section-wrapper p span {
    position: relative;
    left: 8px;
    top: -15px;
  }

  #prescription-section-wrapper {
    background-position: calc(50% + 22px) bottom;
    background-size: 346px 409px;
  }

  .steps-content .item-description {
    text-align: left;
    font-size: 12px;
    line-height: 16px;
    padding: 0;
  }

  .step-item:nth-child(3) .item-description,
  .step-item:nth-child(4) .item-description {
    padding: 0;
  }

  #learn-about-section .section-title {
    display: flex;
    flex-direction: column;
    font-size: 28px;
    line-height: 20px;
    margin: 37px 0 18px 0;
  }

  #learn-about-section .section-title img {
    max-width: 171px;
  }

  #learn-about-section {
    padding: 15px 20px 50px;
  }
  #airsupra #learn-about-section {
    padding: 15px 20px 6.81em;
  }

  #experience-section .section-title {
    font-size: 28px;
    line-height: 38px;
    margin: 20px 0 20px;
    padding: 20px 15px 0px;
  }

  #experience-section .benefits-section {
    display: flex;
    flex-direction: column;
    gap: 0;
    margin-bottom: 0px;
    max-width: 252px;
  }

  .benefits-section .item-title,
  .benefits-section .item-description {
    text-align: center;
  }

  .benefits-item .item-description {
    font-size: 12px;
    line-height: 16px;
    padding: 0 0 20px;
  }

  .step-item:last-child .item-title {
    padding-right: 0;
  }

  .item-title {
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 10px;
    text-align: left;
  }

  .benefits-item .icon {
    margin-bottom: 5px;
  }

  .ic1 img {
    width: 34px;
    height: 36.18px;
  }

  .ic2 img {
    width: 37px;
    height: 33.32px;
  }

  .ic3 img {
    width: 44px;
    height: 40.94px;
  }

  #access-patient-section .section-title {
    font-size: 25px;
    line-height: 29px;
    margin: 30px 0 15px;
    padding: 0 31px;
  }

  #enroll-para-text p {
    font-size: 14px;
    line-height: 19px;
  }

  #btn-signin {
    font-size: 12px;
    max-width: 97px;
    padding: 3px 0px;
    margin: 20px auto;
  }

  #access-patient-section {
    max-width: 313px;
    min-height: 271px;
    margin: 15px auto 40px;
    border-radius: 20px;
  }

  #support-section .section-title {
    font-size: 25px;
    margin: 15px 0px;
  }

  #support-section .support-text {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0 10px 0px;
  }

  #support-section {
    padding: 30px 0 40px;
  }

  #go-to-btn {
    font-size: 13px;
    padding: 5px 0px;
    max-width: 194px;
  }

  #xigduo #go-to-btn {
    max-width: 230px;
  }

  .offer-title {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 12px;
  }

  .dollar {
    font-size: 25px;
    line-height: 20px;
    position: relative;
    top: 13px;
    padding-right: 2px;
    margin-top: 0;
  }

  .offer-content .price {
    font-size: 100px;
    line-height: 20px;
  }

  .offer-text {
    font-size: 14px;
    line-height: 17px;
    margin-top: 40px;
  }

  .offer-note {
    font-size: 11px;
    line-height: 14px;
  }

  .offer-price-row {
    margin-bottom: 10px;
  }

  #select_program .section-title {
    font-size: 25px;
    line-height: 30px;
    padding: 0 20px;
  }

  #select_program .type {
    font-size: 14px;
    line-height: 25px;
  }

  #program_resources_Wrapper .select_program_resources .offer-content {
    border-bottom: 2px solid #ffffff !important;
    padding-bottom: 35px;
    width: 252px;
    border-right: none;
    padding-right: 0;
    height: auto;
    margin: 0 auto;
  }

  #select_program_resources .text {
    margin: 0 auto;
    width: 100%;
  }

  #select_program_resources .container {
    width: 83%;
    margin: 0 auto;
  }

  #select_program_resources {
    padding-bottom: 50px;
  }

  p.offer-title br {
    display: none;
  }

  .cmp-list-dropdown--desktop.cmp-list-dropdown--horizontal {
    max-width: 249px;
    height: 30px;
    margin: -15px auto 0;
    border-radius: 10px;
  }

  span.cmp-list-dropdown__head-text {
    position: relative;
    padding-top: 8px;
  }

  a.cmp-list-dropdown__head {
    font-size: 12px;
    line-height: 12px;
  }

  .fa-chevron-circle-down:before {
    content: "";
    position: absolute;
    right: 7%;
    top: 14.5px;
    transform: translateY(-50%);
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 9px solid #830051;
    transition: transform 0.3s ease;
  }

  #drop-down-section ul.cmp-list-dropdown--list {
    max-width: 255px;
    margin-top: -20px;
  }

  span.cmp-list-dropdown__text .drop_down-title {
    font-size: 14px;
    line-height: 20px;
  }

  span.drop_down-title {
    font-size: 18px;
    line-height: 25px;
    padding: 3.5px 0px;
    width: 100%;
  }

  .cmp-list-dropdown__item a span:nth-child(2) {
    margin-left: 0;
  }

  .cmp-list-dropdown__item a:nth-child(1) {
    display: block;
  }

  /*LOKELMA STYLES*/
  #lokelma #banner-text-section a {
    display: contents;
  }

  #lokelma #banner-text-section .text-section img {
    max-width: 214px;
  }

  #lokelma #banner-text-section {
    top: 17.55em;
    right: 6vw;
  }

  #lokelma #hero_banner {
    margin-top: -25px;
  }

  #lokelma #learn-about-section .section-title img {
    max-width: 189px;
    height: 63px;
  }

  #lokelma #prescription-section-wrapper .section-title,
  #baxfendy #prescription-section-wrapper .section-title {
    margin: 25px 80px 0px 80px;
  }

  #lokelma #prescription-section-wrapper .steps-text img {
    padding-top: 0px;
  }

  #lokelma #learn-about-section .section-title {
    margin: 50px 0 10px 0;
    gap: 15px;
  }
  /*BAXFENDY STYLES*/
  #baxfendy #banner-text-section {
    top: 17.7em;
  }

  #baxfendy #prescription-section-wrapper .steps-text img {
    max-width: 138px;
  }

  #baxfendy #banner-text-section .text-section img {
    max-width: 212px;
  }

  #baxfendy #learn-about-section .section-title img {
    max-width: 196px;
  }

  #baxfendy #prescription-section-wrapper .steps-text img {
    padding-top: 0px;
  }
}

@media (min-width: 319px) and (max-width: 360px) {
  #hero_banner img {
    max-height: 443px;
    min-height: 443px;
  }
}
@media (min-width: 319px) and (max-width: 490px) {
  #bevespi #hero_banner img {
    max-height: 443px;
    min-height: 443px;
  }
}
/* Target iPhone 13 and iPhone 13 Pro */
@media only screen and (min-device-width: 390px) and (max-device-width: 844px) and (-webkit-min-device-pixel-ratio: 3) {
  #left-content-section {
    top: 17.7em;
  }

  #bevespi #left-content-section {
    top: 17.7em !important;
  }
}

@media (max-width: 350px) {
  #access-patient-section {
    max-width: 85%;
  }
}

@media screen and (min-width: 767.9px) and (max-width: 1024px) {
  #airsupra #hero_banner {
    margin-top: -41px !important;
  }
  #airsupra #hero_banner img.cmp-image__image.cmp-image--desktop {
    height: 330px;
  }
  #airsupra #banner-text-section {
    top: 14em;
  }
}

@media screen and (min-width: 1024.1px) and (max-width: 1260px) {
  #airsupra #hero_banner img.cmp-image__image.cmp-image--desktop {
    height: 430px;
  }
  #airsupra #banner-text-section {
    top: 21em;
  }
  #lokelma #banner-text-section {
    top: 28vw;
  }
}

@media screen and (min-width: 1260.1px) and (max-width: 1600px) {
  #airsupra #hero_banner img.cmp-image__image.cmp-image--desktop {
    height: 530px;
  }
}
